Mercury API
MultiReadPlan Constructor (plans)
Namespaces ► ThingMagic ► MultiReadPlan ► MultiReadPlan(ICollection<(Of <(ReadPlan>)>))
Create MultiReadPlan
Declaration Syntax

C# | Visual Basic | Visual C++

    public MultiReadPlan(
    	ICollection<ReadPlan> plans
    )

    Public Sub New ( _
    	plans As ICollection(Of ReadPlan) _
    )

    public:
    MultiReadPlan(
    	ICollection<ReadPlan^>^ plans
    )

Parameters

plans (ICollection <(Of <( ReadPlan >)>))
  List of read plans

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)